// Forgotten November

@font-face {
	font-family: 'Forgotten November';
	src: local('Forgotten November'), local('ForgottenNovember'),
	url('../fonts/ForgottenNovember/Forgotten November.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}


// TT Hazelnuts

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts ExtraLight'), local('TTHazelnuts-ExtraLight'),
	url('../fonts/TTHazelnuts/TTHazelnuts-ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Bold Italic'), local('TTHazelnuts-BoldItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-BoldItalic.woff2') format('woff2');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Regular'), local('TTHazelnuts-Regular'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Italic'), local('TTHazelnuts-Italic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Italic.woff2') format('woff2');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Light Italic'), local('TTHazelnuts-LightItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-LightItalic.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Light'), local('TTHazelnuts-Light'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Medium Italic'), local('TTHazelnuts-MediumItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-MediumItalic.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Thin Italic'), local('TTHazelnuts-ThinItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-ThinItalic.woff2') format('woff2');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts ExtraBold'), local('TTHazelnuts-ExtraBold'),
	url('../fonts/TTHazelnuts/TTHazelnuts-ExtraBold.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts ExtraLight Italic'), local('TTHazelnuts-ExtraLightItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-ExtraLightItalic.woff2') format('woff2');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Medium'), local('TTHazelnuts-Medium'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Thin'), local('TTHazelnuts-Thin'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Black'), local('TTHazelnuts-Black'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Bold'), local('TTHazelnuts-Bold'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Bold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts ExtraBold Italic'), local('TTHazelnuts-ExtraBoldItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-ExtraBoldItalic.woff2') format('woff2');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Black Italic'), local('TTHazelnuts-BlackItalic'),
	url('../fonts/TTHazelnuts/TTHazelnuts-BlackItalic.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'TT Hazelnuts';
	src: local('TT Hazelnuts Heavy'), local('TTHazelnuts-Heavy'),
	url('../fonts/TTHazelnuts/TTHazelnuts-Heavy.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}



// Akrobat

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Regular'), local('Akrobat-Regular'),
	url('../fonts/Akrobat/Akrobat-Regular.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat ExtraLight'), local('Akrobat-ExtraLight'),
	url('../fonts/Akrobat/Akrobat-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat SemiBold'), local('Akrobat-SemiBold'),
	url('../fonts/Akrobat/Akrobat-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Light'), local('Akrobat-Light'),
	url('../fonts/Akrobat/Akrobat-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Black'), local('Akrobat-Black'),
	url('../fonts/Akrobat/Akrobat-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Bold'), local('Akrobat-Bold'),
	url('../fonts/Akrobat/Akrobat-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Thin'), local('Akrobat-Thin'),
	url('../fonts/Akrobat/Akrobat-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat ExtraBold'), local('Akrobat-ExtraBold'),
	url('../fonts/Akrobat/Akrobat-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}



// Montserrat

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Light'), local('Montserrat-Light'),
	url('../fonts/Montserrat/Montserrat-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
	url('../fonts/Montserrat/Montserrat-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Thin'), local('Montserrat-Thin'),
	url('../fonts/Montserrat/Montserrat-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
	url('../fonts/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
	url('../fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
	url('../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
	url('../fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
	url('../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Italic'), local('Montserrat-Italic'),
	url('../fonts/Montserrat/Montserrat-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
	url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
	url('../fonts/Montserrat/Montserrat-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
	url('../fonts/Montserrat/Montserrat-BlackItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
	url('../fonts/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
	url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
	url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
	url('../fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Black'), local('Montserrat-Black'),
	url('../fonts/Montserrat/Montserrat-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
	url('../fonts/Montserrat/Montserrat-ThinItalic.woff') format('woff');
	font-weight: 100;
	font-style: italic;
}
